- entityDefinitions:
  - IDM_Method__get__CN_Method_Suffix: '{d10cc421-6345-401f-a93a-4cf80d442fc9}'
  - IDMB_Method__get__CN_Method_Suffix: '{3af6ad45-8e91-4058-9e9c-1fd64e409f99}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__CN_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'CN Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'CN'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__CN_Method_Suffix;'
    executesMethod: '&IDM_Method__get__CN_Method_Suffix;'